

/*-----------------------------------------------------------------------------------------------------------------------*/
.g-adv{ height:13.33rem; overflow:hidden;}
.g-adv .sclwrap_box , .g-adv .m-box{ height:13.33rem; overflow:hidden;}

/*-----------------------------------------------------------------------------------------------------------------------*/
nav{ height:7.08rem; overflow:hidden; position:relative;}
nav:before{ position:absolute; content:""; width:100%; height:1px; top:50%; left:0; background:#606063; border-top:1px solid #28282a; z-index:10;}
nav a{ color:#000; font:1.08rem/3.5rem "Microsoft Yahei"; color:#fff; width:33.3%; text-align:center; height:3.5rem; overflow:hidden; display:block; float:left; position:relative; background:#404043;}
nav a:before{ position:absolute; content:""; width:1px; height:3.5rem; top:0; right:0; background:#606063; border-right:1px solid #28282a;}
nav a:nth-child(3n):before{ background:none;}


/**/
.cp{ height:48.08rem; overflow:hidden; position:relative;}
.cp h2{ padding-top:2rem; height:6.46rem; text-align:center; font:0.83rem "Microsoft Yahei"; color:#666; overflow:hidden; background:url(/mobile/Images/Index/h.png) no-repeat center bottom;-webkit-background-size:24.17rem 0.83rem ; -moz-background-size:24.17rem 0.83rem; -o-background-size:24.17rem 0.83rem; background-size:24.17rem 0.83rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.cp h2 a{ display:block; font:bold 1.25rem/2rem "Microsoft Yahei"; color:#222;}
.cp h2 em{ color:#0f61cd;}

.cp_con{ height:15.75rem;  overflow:hidden; position:relative;}

.cp_con b{width:11.42rem; height:2.5rem; display:block; position:absolute; font:1rem/2.5rem "Microsoft Yahei"; padding-left:3.42rem; color:#666; background:#f5f5f5;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box; border-radius:10px; right:1.25rem; top:11.83rem;}
.cp_con b a{ color:#666;}

.cp_q{ height:14.58rem; overflow:hidden; width:24.17rem; margin:1.25rem auto 0;}
.cp_q li{ margin-bottom:1rem; margin-right:1.33rem; font:1rem/2.5rem "Microsoft Yahei"; padding-left:3.42rem; color:#666; float:left; background:url(/mobile/Images/Index/cp_lb1.gif) no-repeat left top; width:11.42rem; height:2.5rem; overflow:hidden;-webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.cp_q li a{ color:#666;}


.cp_q li:nth-child(2n){ margin-right:0;}

.cp_xc{ position:relative; height:12.25rem; width:24.17rem; margin:0 auto; overflow:hidden; }
.cp_xc .m-box{ float:left; display:inline; width:100%;}
.cp_xc .no_ov{ width:24.17rem; margin:0 auto;}
.cp_xc .prev{ position:absolute; width:1.46rem; height:3.63rem; left:0.17rem; top:5.29rem; z-index:10;}
.cp_xc .next{ position:absolute; width:1.46rem; height:3.63rem; right:0.17rem; top:5.29rem; z-index:10;}

.cp_c{ height:15.25rem; overflow:hidden;}
.cp_c dl{ height:14.25rem; width:24.17rem; overflow:hidden; position:relative;}
.cp_c dl dt{ float:left; width:10.17rem; padding-left:2rem;}
.cp_c dl dt img{  border:1px solid #bdbdbd; }
.cp_c dl b{  top:2.67rem; left:2.5rem; width:9.25rem; display:block; font:bold 1.02rem/2.5rem "Microsoft Yahei"; color:#222;}
.cp_c dd { float:left;width:10rem;padding-left:0.5rem;}
.cp_c dd b em{ font:0.83rem/1.25rem "Microsoft Yahei"; color:#666; display:block;}
.cp_c dd b em i{ font-weight:bold;}

.cp_c dd span{ left:2.67rem;}
.cp_c dd span a{ margin-right:0.5rem; display:inline-block; width:4.08rem; height:1.33rem; border:1px solid #bdbdbd; text-align:center; font:0.83rem/1.33rem "Microsoft Yahei"; color:#666;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box; border-radius:10px;}

.cp_x{ width:24.17rem; margin:0 auto;}
.cp_x ul{ height:12.68rem; width:24.17rem; border:1px solid #e3e3e3;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.cp_x ul li{ width:50%; height:12.68rem; overflow:hidden; float:left; border-right:1px solid #e3e3e3;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.cp_x ul li img{ width:9.96rem; margin:0 auto; display:block; border-bottom:1px solid #e3e3e3;}
.cp_x ul li span{ display:block; width:9.96rem; margin:0 auto; background:url(/mobile/Images/Index/c_m.gif) no-repeat right center; height:2.79rem; overflow:hidden; font:0.92rem/2.79rem "Microsoft Yahei"; color:#666;-webkit-background-size:1.04rem 1.04rem; -moz-background-size:1.04rem 1.04rem; -o-background-size:1.04rem 1.04rem; background-size:1.04rem 1.04rem;}
.cp_x ul li:nth-child(2){ border-right:0;}


/**/
.td{ height:33.17rem; overflow:hidden; background:#f5f5f5;}
.td h2{ padding-top:1.83rem; font:0.83rem "Microsoft Yahei"; color:#666; text-align:center; height:6.08rem; overflow:hidden; background:url(/mobile/Images/Index/h.png) no-repeat center bottom;-webkit-background-size:24.17rem 0.83rem ; -moz-background-size:24.17rem 0.83rem; -o-background-size:24.17rem 0.83rem; background-size:24.17rem 0.83rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.td h2 a{ display:block; font:bold 1.25rem/2rem "Microsoft Yahei"; color:#222;}
.td h2 em{ color:#0f61cd;}

.td_con{ margin-top:1.25rem; height:25.83rem; overflow:hidden; position:relative;}
.td_con .con{ float:left; display:inline; width:100%;}
.td_con .nowarp{ width:24.17rem; margin:0 auto;}
.td_con .prev{ width:2.21rem; height:2.21rem; overflow:hidden; position:absolute; bottom:2.08rem; left:5.17rem; z-index:20;}
.td_con .next{ width:2.21rem; height:2.21rem; overflow:hidden; position:absolute; bottom:2.08rem; right:5.17rem;}

.td_c{ width:24.17rem; height:25.83rem; overflow:hidden;}
.td_x{ height:19.88rem; width:24.17rem; overflow:hidden; background:#fff; border:1px solid #e3e3e3;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.td_x dl{ height:19.88rem; width:50%; float:left; overflow:hidden; border-right:1px solid #e3e3e3;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.td_x dl dt{ width:4.92rem; height:8.58rem; margin:1.63rem auto 0; overflow:hidden;}
.td_x dl dt em{ display:block; font:bold 1.08rem/4.25rem "Microsoft Yahei"; color:#0f61cd;}
.td_x dl dd{ width:10.08rem; margin:0 auto;}
.td_x dl dd p{ background:url(/mobile/Images/Index/td_p.gif) no-repeat left 0.21rem; font:0.92rem/1.25rem "Microsoft Yahei"; color:#444; margin-top:0.42rem; padding-left:1.25rem;-webkit-background-size:0.79rem 0.67rem; -moz-background-size:0.79rem 0.67rem; -o-background-size:0.79rem 0.67rem; background-size:0.79rem 0.67rem;}

.td_x dl:nth-child(2){ border-right:0;}

.td_c ul{ width:10rem; margin:1.88rem auto 0;}
.td_c ul li{ margin-right:0.25rem; float:left; font:1.58rem Arial, Helvetica, sans-serif; color:#666;}
.td_c ul li em{ color:#0f61cd;}

/**/
.lc{ height:20.83rem; overflow:hidden;}
.lc h2{ padding-top:1.83rem; font:0.83rem "Microsoft Yahei"; color:#666; text-align:center; height:6.08rem; overflow:hidden; background:url(/mobile/Images/Index/h.png) no-repeat center bottom;-webkit-background-size:24.17rem 0.83rem ; -moz-background-size:24.17rem 0.83rem; -o-background-size:24.17rem 0.83rem; background-size:24.17rem 0.83rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.lc h2 a{ display:block; font:bold 1.25rem/2rem "Microsoft Yahei"; color:#222;}
.lc h2 em{ color:#0f61cd;}

.lc_con{ background:url(/mobile/Images/Index/lc_bj.gif) no-repeat center top; height:14.75rem; overflow:hidden;-webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%;}
.lc_con ul{ width:24.17rem; margin:0 auto; padding-top:1.46rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.lc_con ul li{ margin-right:2.04rem; float:left; width:4.5rem; height:4.5rem; overflow:hidden; position:relative; margin-bottom:2.25rem;}
.lc_con ul li span{ width:4.5rem; display:block; position:absolute; bottom:0; left:0; height:1.58rem; text-align:center; font:0.92rem/1.58rem "Microsoft Yahei"; color:#fff;}

.lc_con ul li:nth-child(4n){ margin-right:0;}

/**/
.ad{ height:6.88rem; overflow:hidden;}


/**/
.kh{ height:29.46rem; overflow:hidden; background:#f5f5f5;}
.kh h2{ padding-top:1.83rem; font:0.83rem "Microsoft Yahei"; color:#666; text-align:center; height:6.13rem; overflow:hidden; background:url(/mobile/Images/Index/h.png) no-repeat center bottom;-webkit-background-size:24.17rem 0.83rem ; -moz-background-size:24.17rem 0.83rem; -o-background-size:24.17rem 0.83rem; background-size:24.17rem 0.83rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.kh h2 a{ display:block; font:bold 1.25rem/2rem "Microsoft Yahei"; color:#222;}
.kh h2 em{ color:#0f61cd;}

.kh_con{ width:24.17rem; margin:1rem auto 0;}
.kh_cd{ height:16.75rem; overflow:hidden;}
.kh_cd dl{ height:16.75rem; overflow:hidden; float:left; width:11.42rem; margin-right:1.33rem; background:#fff;}
.kh_cd dl dt{ height:9.08rem; overflow:hidden; width:11.42rem;}
.kh_cd dl dd{ width:9.42rem; margin:0 auto;}
.kh_cd dl dd p{ height:5.5rem; overflow:hidden; font:0.83rem/1.17rem "Microsoft Yahei"; color:#444;}
.kh_cd dl dd p a{ display:block; font:bold 1rem/2.17rem "Microsoft Yahei"; color:#222;}
.kh_cd dl dd span{ width:4.92rem; height:1.25rem; margin:0 auto; display:block;}
.kh_cd dl dd span a{width:4.92rem; height:1.25rem; display:block; text-align:center; font:0.83rem/1.25rem "Microsoft Yahei"; color:#fff; background:#0f61cd; border-radius:2px;}

.kh_cd dl:nth-child(2){ margin-right:0;}

.k_m{ width:10.42rem; height:1.79rem; overflow:hidden; text-align:center; margin:0 auto; margin-top:1.67rem;}
.k_m a{ display:block; width:10.42rem; height:1.79rem; overflow:hidden; text-align:center; background:#999; border-radius:3px; font:0.92rem/1.79rem "Microsoft Yahei"; color:#fff;}

/**/
.about{ height:34.46rem; overflow:hidden;}
.about h2{ padding-top:1.83rem; font:0.83rem "Microsoft Yahei"; color:#666; text-align:center; height:6.13rem; overflow:hidden; background:url(/mobile/Images/Index/h.png) no-repeat center bottom;-webkit-background-size:24.17rem 0.83rem ; -moz-background-size:24.17rem 0.83rem; -o-background-size:24.17rem 0.83rem; background-size:24.17rem 0.83rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.about h2 a{ display:block; font:bold 1.25rem/2rem "Microsoft Yahei"; color:#222;}
.about h2 em{ color:#0f61cd;}

.a_con{ width:24.17rem; margin:1.25rem auto 0;}
.a_con dl dt{ background:url(/mobile/Images/Index/a_y.jpg) no-repeat center bottom; height:17.21rem; overflow:hidden;-webkit-background-size:24.17rem 1.63rem; -moz-background-size:24.17rem 1.63rem; -o-background-size:24.17rem 1.63rem; background-size:24.17rem 1.63rem;}
.a_con dl dt img{ width:100%; border:0.17rem solid #eee;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.a_con dl dd{ text-align:center;}
.a_con dl dd p{ text-align:center;}
.a_con dl dd p a{ font:bold 1rem/2.92rem "Microsoft Yahei"; color:#222;}
.a_con dl dd span{ display:block; font:1rem/1.58rem "Microsoft Yahei"; color:#666;}
.a_con dl dd span a{ color:#0f61cd;}


/**/
.g-xc{height: 16rem;overflow: hidden;position: relative;}
.g-xc h4{height: 2.5rem;background: #f5f5f5;}
.g-xc h4 span{float: left;width: 7.5rem;line-height: 2.5rem;height: 2.5rem;background: #0f61cd;font-size: 1rem;color: #fff;font-weight: bold;}
.g-xc h4 span i{width: 1.2rem;display: inline-block;padding:0 0.6rem;}
.g-xc h4 span i img{vertical-align: middle;}
.g-xc h4 em{margin-top: 0.7rem;margin-right: 1.3rem; float: right;width: 3.3rem;height: 1rem;line-height: 1rem;border: 1px #c5c5c5 solid;border-radius: 1px;text-align: center;font-size:0.75rem;color: #999999; }
.g-xc .con{overflow: hidden;float: left;height: 15rem;padding-top: 1.5rem;}
.g-xc .con ul{margin-left: 1.8rem;line-height: 0;}
.g-xc .con li{float: left;width: 46.6%;text-align: center;}
.g-xc .con li em{margin: 0 auto;width: 10.4rem;display: block;}
.g-xc .con li em img{width: 100%;}
.g-xc .con li span{width: 10.4rem;margin:0 auto; display: block;font-size: 0.92rem;color: #fff;height: 1.7rem;line-height: 1.7rem;margin-top: -1.7rem;background:#000; filter:Alpha(opacity=70);-moz-opacity: 0.7; -khtml-opacity: 0.7 ; opacity: 0.7;}
.g-xc .con li span a{color: #fff;}
.g-xc .con li i{display: block;font-size: 1rem;color: #555;line-height: 1rem;padding-top: 1.2rem;}
.g-xc .prev{ width:1.5rem; position:absolute; top:6.4rem; left:0; z-index:888;}
.g-xc .next{ width:1.5rem; position:absolute; top:6.4rem; right:0; z-index:888;}
/**/
.new{height: 22.5rem;overflow: hidden;position: relative;}
.new .u-more{display:block; position:absolute; text-transform:uppercase; top:0.72rem; right:3%;float: right;width: 3.3rem;height: 1rem;line-height: 1rem;border: 1px #c5c5c5 solid;border-radius: 1px;text-align: center;font-size:0.75rem;color: #999999; }
.new .m-cnt{height: 2.5rem;background: #f5f5f5;margin-bottom: 0.7rem;}
.new .m-cnt li {width: 5.5rem;text-align: center;float: left;height: 2.5rem;line-height: 2.5rem;color: #444444;font-size: 1rem;}
.new .m-cnt li.z-on{background: #0f61cd;font-weight: bold;color: #fff;}
.new .m-cnt li:nth-child(1){width: 8.3rem;text-align: left;}
.new .m-cnt li  span{width: 1.2rem;display: inline-block;padding:0 0.6rem;}
.new .m-cnt li  span img{width: 100%;vertical-align: middle;}
.new .con{overflow: hidden;height: 22rem;}
.new .con li{height: 2.4rem;line-height: 2.4rem;margin: 0 4.4%;border-bottom: 1px #bfbebe dashed; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.new .con li a{font-size: 1rem;color: #555;}
.new .con li i{float: right;font-size: 1rem;color: #555;}
.new .con li span{width: 0.6rem;display: inline-block;padding-right: 0.6rem;}

.new .con li span img{width: 100%;vertical-align: middle;}

/*-webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%;
box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;
*/
@media screen and (min-width:320px) {
	html { font-size:75%;}
}
@media screen and (min-width:360px) {
	html { font-size:85%;}
}
@media screen and (min-width:375px) {
	html { font-size:87.5%;}
}
@media screen and (min-width:480px) {
	html { font-size:110.5%;}

}
@media screen and (min-width:568px) {
	html { font-size:129%;}

}
@media screen and (min-width:639px) {
	html { font-size:150%;}
}
